Subject: Re: bug#28921: [PROPOSED] Fix xdg timestamp error on 32-bit Emacs

From: Paul Eggert <[email-masked]>
Date: Sun, 22 Oct 2017 00:41:08 -0700

Tino Calancha wrote:
> Maybe you could use here the new accesor `file-attribute-modification-time':

Thanks, good idea, I installed it that way into emacs-26. I prefer this to 
float-time because float-time loses information on platforms like GNU/Linux 
where typical file timestamps these days have about 61 bits of precision, which 
is more than the 53 bits that Emacs floats have.